CI: azure
c_compiler: gcc
c_compiler_version: '9'
cairo: '1.16'
cdt_name: cos6
channel_sources: conda-forge,defaults
channel_targets: conda-forge main
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
cxx_compiler_version: '9'
docker_image: quay.io/condaforge/linux-anvil-comp7
expat: '2'
extend_keys:
- ignore_build_only_deps
- ignore_version
- extend_keys
- pin_run_as_build
fontconfig: '2.13'
fortran_compiler: gfortran
freetype: '2'
gdk_pixbuf: '2'
glib: '2'
ignore_build_only_deps:
- python
- numpy
librsvg: '2'
libwebp_base: '1'
lua: '5'
numpy: '1.16'
pango: '1.48'
perl: 5.26.2
pin_run_as_build:
  python:
    min_pin: x.x
    max_pin: x.x
  r-base:
    min_pin: x.x
    max_pin: x.x
  cairo:
    max_pin: x.x
  fontconfig:
    max_pin: x
  freetype:
    max_pin: x
  librsvg:
    max_pin: x
  pango:
    max_pin: x.x
  zlib:
    max_pin: x.x
python: '3.8'
r_base: '3.5'
target_platform: linux-64
zip_keys:
- - cdt_name
  - docker_image
- - c_compiler_version
  - cxx_compiler_version
zlib: '1.2'
